# sc::ISphericalTransformCints Class Reference

Inheritance diagram for sc::ISphericalTransformCints:

List of all members.

## Public Member Functions
| ISphericalTransformCints (int l, int subl=-1)
SphericalTransformComponent * | new_components ()
| This must create SphericalTransformComponent's of the appropriate specialization.

## Member Function Documentation

SphericalTransformComponent* sc::ISphericalTransformCints::new_components | ( |  | ) | `[inline, virtual]`

This must create SphericalTransformComponent's of the appropriate specialization.

Implements sc::SphericalTransform.

The documentation for this class was generated from the following file:

- cints/tform.h